Unpackaged and not very useful.
--- a/maven/jruby-complete/pom.rb
+++ b/maven/jruby-complete/pom.rb
@@ -60,14 +60,6 @@ project 'JRuby Complete' do
     @current.extensions = true
   end
 
-  plugin( 'org.codehaus.mojo:truezip-maven-plugin', '1.2' ) do
-    execute_goals(:remove,
-                  phase: :package,
-                  filesets: [ { directory: '${build.directory}/${project.artifactId}-${project.version}.jar',
-                                includes: ['module-info.class'] } ]
-                 )
-  end
-
   plugin( :invoker )
 
   # we have no sources and attach the sources and javadocs from jruby-core
